@charset "UTF-8";
/*----------------------------------------------------------------------
共通パーツ
----------------------------------------------------------------------*/
/* レスポンシブ対応 */
/* ※ account/scss/top.scss に「min-width: auto;」があるので、それを打ち消す記述 */
/* ハンバーガーメニュー追記分 */
/* ※ 本体は https://www.ejinzai.jp/assets/css/humbergermenu_sp.css から読み込んでいる */
/* 受付中（受講開始前）対応 */
/* MV */
/* MV（トップ、申込ページ用） */
/* ぱんくず */
/* フッター */
a {
  color: #000;
}

.no-ready {
  cursor: default;
  opacity: 0.7;
}

/*-----------------------------
  共通パーツ
-----------------------------*/
@media screen and (min-width: 769px) {
  html,
  body {
    min-width: 1340px !important;
  }
}

.spNav ul li p {
  margin: 0 0 10px;
}
.spNav ul li.login, .spNav ul li.logout {
  margin: 0;
}
.spNav .spNav-sublist ul li a {
  padding: 5px 0;
  font-size: 14px;
  line-height: 1.4;
}

#it_passport .main-visual-inner {
  background: url(../img/kv_it_passport.webp) no-repeat right top;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  #it_passport .main-visual-inner {
    background: none;
  }
}
@media screen and (max-width: 768px) {
  #it_passport .main-visual-titlebox {
    background: url(../img/kv_it_passport.webp) no-repeat right -200px top;
    background-size: cover;
  }
}

#sg .main-visual-inner {
  background: url(../img/kv_sg.webp) no-repeat right top;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  #sg .main-visual-inner {
    background: none;
  }
}
@media screen and (max-width: 768px) {
  #sg .main-visual-titlebox {
    background: url(../img/kv_sg.webp) no-repeat right -200px top;
    background-size: cover;
  }
}

.main-visual {
  margin: 146px 0 20px;
  height: 280px;
}
@media screen and (max-width: 768px) {
  .main-visual {
    margin: 58px 0 30px;
    height: auto;
  }
}

.main-visual-wrapper {
  background: #f9f6f2;
}

.main-visual-inner {
  position: relative;
  margin: 0 auto;
  width: 1280px;
  height: 161px;
}
@media screen and (max-width: 1280px) {
  .main-visual-inner {
    width: auto;
  }
}
@media screen and (max-width: 768px) {
  .main-visual-inner {
    height: auto;
    background: none;
  }
}

.main-visual-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 30px;
  padding: 30px;
  width: 300px;
  height: 250px;
  background: #A5A19B;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .main-visual-title {
    position: unset;
    padding: 15px;
    height: auto;
    min-height: 150px;
    width: 48%;
  }
}

.main-visual-category {
  display: block;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .main-visual-category {
    font-size: 15px;
  }
}

.main-visual-subcategory {
  font-size: 18px;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .main-visual-subcategory {
    font-size: 15px;
  }
}
.main-visual-subcategory::before {
  content: '';
  display: block;
  margin: 20px 0;
  height: 3px;
  width: 80px;
  background: #707070;
}

.main-visual-management {
  margin: 10px 0 0;
  font-size: 14px;
  line-height: 1.3;
}

.main-visual-lead {
  display: flex;
  align-items: center;
  position: relative;
  top: 170px;
  left: 350px;
  width: 900px;
  height: 110px;
  font-size: 14px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .main-visual-lead {
    display: inline-block;
    position: unset;
    padding: 15px;
    width: 100%;
    height: auto;
    font-size: 13px;
  }
}

.topicpath {
  margin: 0 auto 40px;
  width: 1280px;
}
@media screen and (max-width: 768px) {
  .topicpath {
    display: none;
  }
}
.topicpath ul {
  display: flex;
}
.topicpath ul:after {
  content: "";
  display: table;
  clear: both;
}
.topicpath ul li {
  position: relative;
  margin: 0 25px 0 0;
  font-size: 13px;
}
.topicpath ul li:after {
  content: '＞';
  position: absolute;
  top: 0;
  right: -20px;
  font-size: 13px;
}
.topicpath ul li:last-child {
  margin: 0;
}
.topicpath ul li:last-child:after {
  content: none;
}
.topicpath ul li a {
  font-size: 13px;
  color: #000;
}

#footer {
  background: #3D9DD8;
}

.copyright {
  text-align: center;
  padding: 40px 0;
  font-size: 14px;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .copyright {
    padding: 20px 0;
    font-size: 10px;
  }
}

/*-----------------------------
  コンテンツ
-----------------------------*/
/* MV */
.main-visual-inner {
  background: url(../img/kv_dx_etc.webp) no-repeat right top;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .main-visual-inner {
    background: none;
  }
}

@media screen and (max-width: 768px) {
  .main-visual-titlebox {
    background: url(../img/kv_dx_etc.webp) no-repeat right -200px top;
    background-size: cover;
  }
}

/* 研修一覧 */
.traininglist {
  margin: 0 0 60px;
  padding: 50px 0 30px;
  background: url("../img/bg_anchor.webp") no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .traininglist {
    padding: 4%;
    background: #EDE5D8;
  }
}

.traininglist-contents {
  margin: 0 auto;
  width: 1180px;
}
@media screen and (max-width: 768px) {
  .traininglist-contents {
    width: 100%;
    background: #EDE5D8;
  }
}

.traininglist-contents-title {
  margin: 0 0 30px;
  font-size: 20px;
  font-weight: bold;
  font-family: "M PLUS 1p";
}
@media screen and (max-width: 768px) {
  .traininglist-contents-title {
    margin: 0 0 20px;
    font-size: 18px;
    line-height: 1.4;
  }
}

.traininglist-categorytable {
  padding: 10px;
  background: #FFF;
}
.traininglist-categorytable ul li {
  display: flex;
  margin: 0 0 1px;
  padding: 0 0 1px;
  border-bottom: solid 1px #d2d0cd;
}
@media screen and (max-width: 768px) {
  .traininglist-categorytable ul li {
    flex-direction: column;
    flex-basis: 100%;
    margin: 0 0 10px;
    padding: 0;
    border-bottom: none;
  }
}
@media screen and (max-width: 768px) {
  .traininglist-categorytable ul li:nth-child(1) {
    margin: 0;
    padding: 0;
    border-bottom: none;
  }
}
.traininglist-categorytable ul li:nth-child(1) .traininglist-categorytable-list {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
  background: #ece8e3;
}
@media screen and (max-width: 768px) {
  .traininglist-categorytable ul li:nth-child(1) .traininglist-categorytable-title, .traininglist-categorytable ul li:nth-child(1) .traininglist-categorytable-list {
    display: none;
  }
}

.traininglist-categorytable-title {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 10px;
  width: 200px;
  border-right: solid 2px #fff;
  font-size: 15px;
  font-weight: bold;
  background: #b4b0aa;
  color: #fff;
}

.traininglist-categorytable-titlelink {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  border-right: solid 2px #fff;
  font-size: 15px;
  font-weight: bold;
  background: #3D9DD8;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .traininglist-categorytable-titlelink {
    padding: 15px 10px;
    width: 100%;
    border-right: none;
  }
}

.traininglist-categorytable-list {
  width: 980px;
}
@media screen and (max-width: 768px) {
  .traininglist-categorytable-list {
    width: 100%;
  }
}
.traininglist-categorytable-list ul {
  display: flex;
  flex-wrap: wrap;
  margin: 15px 30px 0;
}
@media screen and (max-width: 768px) {
  .traininglist-categorytable-list ul {
    margin: 10px;
  }
}
.traininglist-categorytable-list ul li {
  display: inline-block;
  margin: 0 25px 15px 0;
  padding: 0;
  border-bottom: none;
  font-size: 14px;
  line-height: 1.8;
}
.traininglist-categorytable-list ul li::before {
  content: "●";
  color: #3D9DD8;
}
.traininglist-categorytable-list ul li:last-child {
  margin: 0 25px 15px 0;
  border-top: none;
}
@media screen and (max-width: 768px) {
  .traininglist-categorytable-list ul li {
    margin: 0 0 5px !important;
    padding: 0 0 0 1em !important;
    text-indent: -1.3em;
  }
}
.traininglist-categorytable-list ul li a {
  text-decoration: underline;
}
.traininglist-categorytable-list ul li a:hover {
  text-decoration: none;
}
.traininglist-categorytable-list ul li p {
  display: contents;
  color: #999;
}
